On November 1, 2021, Zoom users with a client version older than 5.5.0 will be required to update their client before being able to join a meeting.

To avoid inconvenience, it is recommended all users upgrade to the latest Zoom version prior to this date.

Details on upgrading your Zoom client version can be found on the Zoom website.